<div class="row">
{% assign counter = 1 %}
{% for release in site.data.UBportsMilestones reversed %}
	{% assign released = release.released | date: "%s" %}
	{% assign now = "now" | date: "%s" %}
	{% if released > now or released == blank %}
		{% assign state = "future" %}
	{% else %}
		{% assign state = "past" %}
	{% endif %}
	<div class="col-6">
		<h3>{{ release.title }}</h3>
		{% if release.description != blank %}
			<p>{{ release.description }}</p>
		{% endif %}
		<p>
			{% if release.state == "active" %}
				{% if state == "future" %}
					Vydání této verze je naplánováno na {{ release.released | date: "%-d. %-m. %Y" }}.
				{% else %}
					Vydání této verze bylo naplánováno na {{ release.released | date: "%-d. %-m. %Y" }}, nicméně vývoj stále probíhá. Poslední úprava plánu vývoje proběhla {{ release.lastUpdated | date: "%-d. %-m. %Y" }}.
				{% endif %}
			{% else %}
				Bylo vydáno {{ release.released | date: "%-d. %-m. %Y" }}.
			{% endif %}
			<br>
			<a href="{{ release.url }}" target="_blank" class="p-link--inverted">Detail projektu &rsaquo;</a>
		</p>
	</div>
	{% assign counter = counter | plus: 1 %}
	{% if counter > 4 %}
		{% break %}
	{% endif %}
{% endfor %}
</div>
